/* ✅ Import Inter Font */
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700;900&display=swap');
*{
	margin: 0;
	padding: 0;
}
:root {
    --primary: #761113;
    --light: #fff;
    --dark: #000;
	--secondary: #0062ac;
	--yellow: #f8d809;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Merriweather', serif;
}
body {
    font-family: 'Titillium Web', sans-serif;
    margin: 0;
    padding: 0;
	background: #f6f4ee;
}
.container{
	max-width: 1250px;
}
/* ================================
   Desktop Navigation
================================ */
.top-bar{
	background: var(--primary);
	color: #fff;
	padding: 5px 0;
}
.top-bar i{
	color: #fff;
	font-size: 16px;
}
.top-bar a{
	text-decoration: none;
	color: #fff;
}
.top-bar-inner{
	display: flex;
	gap: 20px;
}
.top-bar-icon {
    display: flex;
    gap: 12px;
    align-items: center;
}
.top-bar-icon p{
    margin: 0 !important;
}
.top-bar-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.site-header .main-header {
	 position: absolute;
      left: 0;
      width: 100%;
      z-index: 10;
      background: #fff !important;
	padding: 20px 0;
}
.site-header.sticky .main-header {
    position: fixed !important;
    top: 0;
    background: #fff !important;
    padding: 12px 0;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15); 
    animation: slideDown 0.4s ease;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
.site-header .nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-header .nav > li {
  position: relative;
}
.logo-box {
    position: absolute;
    top: 0px;
    z-index: 20;
    background: #ffffff;
    padding: 25px 10px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.3);
}
.logo-box img {
    width: 120px;
    height: auto;
}
.wpcf7-submit {
    background: var(--primary);
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    border-radius: 20px 0;
    transition: all 0.3s ease;
	display: inline-block;
	border: none;
}
.wpcf7-submit:hover {
    border-radius: 0 20px;
}
.site-header .nav > li > a {
  text-decoration: none;
  padding: 5px 15px;
  font-weight: 600 !important;
  transition: all 0.3s ease;
  display: inline-block;
  color: #000 !important;
}
.site-header .nav > li > a:hover,
.site-header .nav > li.current-menu-item > a,
.site-header .nav > li.current_page_item > a {
    background: var(--secondary);
    padding: 5px 15px;
	color: #fff !important;
}
.site-header .nav li ul.sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 200px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px 0;
  list-style: none;
  margin: 0;
  display: none;
  z-index: 9999;
}
.site-header .nav li ul.sub-menu li a {
  padding: 8px 15px;
  color: #333;
  display: block;
  font-weight: 400;
}
.site-header .nav li ul.sub-menu li a:hover {
  background: #f8f9fa;
  color: #0d6efd;
}
.site-header .nav > li:hover > ul.sub-menu {
  display: block;
}
.site-header .nav li ul.sub-menu li {
  position: relative;
}
.site-header .nav li ul.sub-menu li ul.sub-menu {
  top: 0;
  left: 100%;
  margin-left: 1px;
}
@media (max-width: 991px) {
  .site-header .nav {
    display: none; 
  }
}
/* ================================
   Mobile Menu
================================ */
.mobile-menu {
  position: fixed;
  top: 0;
  right: -300px;
  width: 280px;
  height: 100%;
  background: #fff;
  transition: right 0.3s ease;
  z-index: 1050;
}
.mobile-menu.open {
  right: 0;
}
.mobile-menu-overlay {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.8);
  z-index: 1040;
}
.mobile-menu-overlay.active {
  display: block;
}
.mobile-menu-btn .btn-primary{
	margin-top: 2rem;
	display: inline-block;
	border: 1px solid #fff;
}
.mobile-menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 280px;
    height: 100%;
    background: var(--primary)!important;
    transition: right 0.3s ease;
    z-index: 1050;
}
.mobile-menu-header {
    background-color: #fff;
}
#menu-primary-1 li {
    padding: 10px;
    border-bottom: 1px solid #fff;
}
#menu-primary-1 li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
}
.top-bar-icon .social-icons a i {
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.top-bar-inner-box {
    display: flex;
    gap: 10px;
    align-items: center;
}
/* ================================
   Breadcrumb Section
=============================== */
.breadcrumb-section .container {
    display: flex;
    flex-direction: column;
    align-items: left;
    position: relative;
    top: 40%;
	z-index: 2;
}
section.breadcrumb-section {
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/04/img1-e1776250689411.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height: 60vh;
    position: relative;
    z-index: 1;
}
section.breadcrumb-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(255 255 255 / 20%);
    z-index: -1;
}
.breadcrumb-item.active {
    color: var(--secondary) !important;
}
ol.breadcrumb {
    font-size: 18px;
    font-weight: 700;
}
.breadcrumb-item+.breadcrumb-item::before{
	color: var(--primary) !important;
}
.breadcrumb-title h2 {
    color: var(--primary);
}
li.breadcrumb-item a {
    color: var(--primary);
    text-decoration: none;
}
/*===============================
      FOOTER SECTION CSS
================================= */
.progress-wrap {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 50px;
  width: 50px;
  cursor: pointer;
  border-radius: 50%;
  background: #fff;
  box-shadow: inset 0 0 0 8px rgba(195,180,186,.49);
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 200ms linear;
  z-index: 99;
}
.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.progress-wrap::after {
  position: absolute;
  content: "\f102";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  line-height: 50px;
  text-align:center;
  font-size:16px;
  color: var(--primary);
  inset:0;
}
.progress-wrap svg path {
  fill: none;
}
.progress-wrap svg.progress-circle path {
  stroke: var(--primary);
  stroke-width: 4;
}
ul.ftricons figure img {
    width: 15px;
    filter: brightness(100);
}
.underline1 {
    height: 2px;
    width: 100px;
    background: var(--secondary);
    margin: auto;
    margin-top: 8px;
}
.underline2 {
    height: 4px;
    width: 30px;
    background: var(--yellow);
    margin: auto;
    margin-top: -3px;
}
.no-margin {
    margin-left: 0px;
}
footer {
    position: relative;
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/03/footer-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #000;
    z-index: 1;
	padding-top: 30px;
}
footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.6); 
    z-index: -1;
}
footer > * {
    position: relative;
    z-index: 2;
}
footer .btn-primary {
    padding: 8px 20px;
    margin-top: 8px;
    letter-spacing: 1px;
    font-size: 14px;
    border: 1px solid var(--secondary);
}
.footertop-cnt ul.smoicons li a i {
    font-size: 16px;
}
.footer_top {
    background: #009f0726;
    border-radius: 0 0 15px 15px;
    padding: 0 15px;
}
.footertop-cnt {
    padding-left: 0;
    border-right: 1px solid #ffffff14;
}
.footertop-cnt p a {
    font-family: "Mulish", sans-serif;
    font-size: 15px;
    color: var(--white);
    font-weight: 400;
}
.footertop-cnt p {
    color: var(--white);
    font-weight: 600;
    font-size: 18px;
    padding-left: 62px;
    letter-spacing: 1px;
    font-family: "Syne", sans-serif;
}
.footer_top .row {
    margin: 0;
}
.footer_top .col-md-6 {
    padding: 0;
}
footer a.footer-logo {
    margin-bottom: 15px;   
}
footer a.footer-logo img {
    width: 155px;
    display: block;
}
.footer_menu {
    padding: 40px 0 0 0;
}
.footer-details li {
    display: flex;
    margin-bottom: 15px;
    position: relative;
    gap: 20px;
}
ul.footer-details li i {
    background: var(--secondary);
    padding: 10px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
ul{
	padding-left: 0rem !important;
	list-style-type: none;
}
ul.ftricons li a {
    border: 1px solid #ffffff36;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    font-size: 14px;
    margin-top: 8px;
}
footer ul li.menu-item a {
    display: inline-block;
}
footer ul li.menu-item:last-child a {
    margin: 0;
}
.menu,.footer-details {
    margin-top: 25px;
}
footer h3 {
    margin-bottom: 15px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
footer p {
    margin-bottom: 6px;
    line-height: 27px;
}
footer .menu li {
    position: relative;
    padding-left: 0 !important;
    list-style-type: none;
}
footer a{
	color: var(--dark) !important;
}
footer .menu li{
	padding-left: 0 !important;
	color: var(--dark) !important;
	transition: transform 0.3s ease;
	line-height: 40px;
}
footer .menu li::after {
  content: "\f061"; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900; 
  position: absolute;
  left: -25px;
  top: 50%;
  transform: translateY(-50%) translateX(-10px);
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
  color: var(--primary);
}

footer .menu li:hover::after {
  opacity: 1;
  transform: translateY(-50%) translateX(0);
}
footer .menu li:hover{
	color: var(--primary) !important;
	transform: translateX(20px);
}
footer .social-icons {
    display: flex;
    transition: 0.3s;
}
footer .social-icons a:hover{
	background: var(--primary);
}
footer .social-icons a {
    display: flex;
    text-decoration: none;
    color: var(--light);
    background-color: #bcc6cc;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
}
footer ul li, footer ul li a, footer p, footer p a {
    font-weight: 600;
    position: relative;
    text-decoration: none;
    color: #000;
}
footer a.viewmore {
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: underline;
    text-underline-offset: 4px;
    font-weight: 500;
    margin-top: 12px;
    display: inline-block;
    font-size: 14px;
}
.copyright {
    padding: 15px 0;
    border-top: 1px solid var(--secondary);
}
.copyright .row {
    align-items: center;
}
.copyright p {
    margin: 0 !important;
    color: var(--white);
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 300;
}
.copyright p a {
    color: var(--white);
    font-weight: 400;
    text-decoration: underline;
    text-underline-offset: 4px;
}
footer ul.socialicon li a {
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #c98d830f;
    width: 40px;
    height: 40px;
    color: var(--secondary);
    transition: .5s;
    margin-right: 5px;
    backdrop-filter: blur(2px);
    border-radius: 50%;
}
#GoToTop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: var(--primary);
    color: #fff;
    font-size: 20px;
    padding: 12px 20px;
    border-radius: 50%;
    z-index: 999;
    transition: all 0.3s ease-in-out;
}
#GoToTop i{
	color: #fff;
}
#GoToTop:hover {
  background: var(--primary);
  transform: scale(1.1);
}
#whatsappbtn {
    cursor: pointer;
    position: fixed;
    bottom: 4%;
    left: 20px;
    z-index: 99999999;
    padding: 0 9px;
    background: #4fcc5d;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 32px;
    color: var(--white);
    z-index: 1;
}
#whatsappbtn:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #4fcc5d;
    box-shadow: 0 0 10px #4fcc5d;
    animation: playbtn 3s linear infinite forwards;
    z-index: -3;
}
@keyframes playbtn {
    from {
        transform: scale(1.0);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
#whatsappbtn img {
    width: 30px;
}
a.btn-primary {
    background: var(--primary);
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    border-radius: 20px 0;
    transition: all 0.3s ease;
	display: inline-block;
}

a.btn-primary:hover {
    border-radius: 0 20px;
}
/* ================================
   		Hero Slider
================================ */
section{
	padding: 80px 0 0;
}
section.hero {
    padding: 0;
}
.hero-slide {
  position: relative;
  height: 100vh;
  overflow: hidden;
}
.hero-slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.1);
  z-index: 1;
}
.carousel-caption-custom {
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
  max-width: 700px;
  z-index: 5;
  color: #fff;
}
.carousel-caption-custom h1 {
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--secondary);
}
.carousel-caption-custom p {
  font-size: 18px;
  margin-top: 15px;
}
.hero-buttons {
  margin-top: 20px;
}
.carousel-controls {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 6;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.carousel-controls button {
    width: 45px;
    height: 45px;
    background: rgb(255 255 255 / 70%);
    border-radius: 50%;
    border: none;
    color: var(--primary);
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.animate-text {
  opacity: 0;
  transform: translateY(30px);
  animation: fadeUp 0.8s ease forwards;
}
.delay-1 { animation-delay: 0.3s; }
.delay-2 { animation-delay: 0.6s; }
.delay-3 { animation-delay: 0.9s; }
.delay-4 { animation-delay: 1.2s; }
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*=========================
   About Section 
============================*/
.about-section {
    position: relative;
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/03/background.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.certificate{
    position: absolute;
    top: 70px;
    right: 30px;
    animation: animate 8s ease-in-out infinite;
}
.about-img {
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}
.about-img img {
    width: 100%;
    height: 300px;
    display: block;
    object-fit: cover;
    border-radius: 20px;
    border: 5px solid #ffffff;
}
.sub-heading {
    font-size: 20px;
    color: var(--primary);
    font-weight: 600;
}
.sub-heading i {
    margin-right: 10px;
}
.heading {
    font-size: 42px;
    font-weight: 600;
    margin: 15px 0;
    color: var(--secondary);
}
.about-text {
    color: #666;
    line-height: 1.7;
}
.about-list {
    list-style: none;
    padding: 0;
}
.about-list li {
    line-height: 40px;
    font-weight: 500;
}
.about-list li::before {
    content: "✔";
    color: var(--secondary);
    margin-right: 10px;
}
/*=========================
     Featured Section 
=========================*/
section.feature-section {
    position: relative;
}
.feature-icon i {
    color: var(--secondary);
    font-size: 50px;
}
.cap {
    position: absolute;
    top: 0;
    right: 30px;
    animation: animate 8s ease-in-out infinite;
    width: 15%;
}
@keyframes animate{
	0% {
    transform: translate(0px, 0px) rotate(-2deg);
	}
	25% {
		transform: translate(10px, -15px) rotate(0deg);
	}
	50% {
		transform: translate(0px, -25px) rotate(2deg);
	}
	75% {
		transform: translate(-10px, -15px) rotate(0deg);
	}
	100% {
		transform: translate(0px, 0px) rotate(-2deg);
	}
}
.feature-card {
    background: #fff;
    border-radius: 15px;
    padding: 60px 25px 30px;
    text-align: center;
    position: relative;
    box-shadow: 0 10px 30px rgba(0,0,0,0.05);
    transition: 0.3s;
	margin-top: 5rem;
}
.feature-card:hover {
    transform: translateY(-10px);
}
.feature-icon {
    width: 120px;
    height: 120px;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 36px;
    transition: 0.3s;
    border: 1px dashed var(--secondary);
}
.feature-icon img {
    width: 80px;
    height: 80px;
}
.feature-card:hover .feature-icon {
    background: var(--yellow);
}
.feature-card h4 {
    font-weight: 700;
	font-size: 20px;
    margin-top: 10px;
}
.feature-card p {
    color: #666;
    font-size: 15px;
    line-height: 1.7;
}
.feature-link{
    color:var(--primary);
    text-decoration:none;
    font-weight:500;
    margin-top:10px;
    display:inline-block;
    transition:0.3s;
}
.feature-link:hover{
    letter-spacing:1px;
}
/*==============================
     Life at university 
==================================*/
.explore-section {
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/03/img.png) var(--secondary) !important;
    margin: 70px 15px 0;
    padding: 80px 0;
    border-radius: 25px;
    background-position: right  top !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
}
.top-tabs a{
    color: #fff;
    margin-left:25px;
    text-decoration:none;
    font-weight:600;
    cursor:pointer;
}
.top-tabs a.active{
    color: var(--yellow);
    border-bottom:2px solid var(--yellow);
    padding-bottom:5px;
}
.sidebar-box {
    background: #ffffff;
    padding: 25px;
    border-radius: 16px;
    text-align: center;
}
.apply-btn{
    background:#facc15;
    color:#000;
    padding:10px 25px;
    border-radius:30px;
    display:inline-block;
    margin-top:15px;
    text-decoration:none;
}
.notice-box{
    background:#f1f5f9;
    color:#000;
    padding:20px;
    border-radius:16px;
    margin-top:20px;
}
.notice-item{
    border-bottom:1px solid #ddd;
    padding:10px 0;
}
.faculty-card{
    position:relative;
    border-radius:16px;
    overflow:hidden;
    cursor:pointer;
}
.faculty-card img{
    width:100%;
    height:260px;
    object-fit:cover;
    transition:0.4s;
}
.faculty-overlay{
    inset:0;
    align-items:flex-end;
    padding:20px;
    background:linear-gradient(to top, rgba(7,40,68,0.9), transparent);
	position: absolute;
}
.sticky-left {
    position: sticky;
    top: 100px;
}
.top-tabs {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 2rem;
}
.faculty-content {
    position: absolute;
    bottom: 15px;
	color: #fff;
}
.faculty-title{
    font-size:20px;
    font-weight:700;
}
.faculty-card:hover img{
    transform:scale(1.08);
}
.hidden{
    display:none;
}
/*===============================
  Testimonial Section 
===================================*/
.testimonial-card {
    background: #fff;
    padding: 30px;
    border-radius: 18px;
    height: 100%;
    position: relative;
    min-height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.user-info {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 15px;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}
.designation{
	margin: 0;
}
.user-info img {
    width: 60px;
    height: 60px;
    border-radius: 10px;
    object-fit: cover;
}
.user-info h6 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}
.user-info span {
    font-size: 14px;
    color: #777;
}
.testimonial-text {
    font-size: 16px;
    color: #444;
    line-height: 1.6;
    margin: 20px 0;
}
.rating span {
    font-size: 14px;
    color: #777;
    display: block;
}
.rating h2 {
    font-size: 50px;
    font-weight: 600;
    margin: 0;
}
.rating small {
    font-size: 18px;
}
.quote {
    position: absolute;
    right: 25px;
    bottom: 20px;
    font-size: 4.875rem;
    font-weight: bold;
}
.quote i {
    color: #0062ac1f;
}
.swiper-pagination {
    margin-top: 25px;
    position: relative;
}
/* micoscope */
section.testimonial-section {
    position: relative;
    padding: 100px 0 0;
}
.microscope {
    position: absolute;
    top: 30px;
    right: 40px;
    width: 13%;
	animation: animate 8s ease-in-out infinite;
}
/*==============================
    Contact Section 
=============================*/
.form-control, .form-select {
    border-radius: 0;
    line-height: 30px;
}
.contact {
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/04/img3.webp);
    background-position: center;
    background-size: cover;
    margin: 0 20px;
    border-radius: 25px;
    height: 80vh;
    background-attachment: fixed;
}
.contact-form {
    background: var(--secondary);
    padding: 50px 20px;
    margin-top: -10rem;
    border-top: 5px solid var(--yellow);
}
.contact-form h2 {
    color: #fff;
    margin-bottom: 2rem;
    font-weight: 600;
}
/*==============================
  Terms & condition
============================*/
.term-list{
    list-style:none;
    padding:0;
}
section.terms {
    padding: 80px 0;
}
.term-list li{
    font-size:16px;
    position:relative;
	line-height: 45px;
    padding-left:35px;
    transition:0.6s ease;
}
.term-list li::before{
    content:"\f005";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
    position:absolute;
    left:0;
    top:0;
    color:var(--primary);
}
/*========================
  Pathway Section 
========================*/
section.pathway-section {
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/03/background.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.step-card {
  background: #fff;
  border-radius: 20px;
  padding: 30px 20px;
  text-align: center;
  position: relative;
  transition: 0.4s;
  box-shadow: 0 10px 25px rgba(0,0,0,0.05);
}
.step-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 20px 40px rgba(0,0,0,0.1);
}
.icon-box {
  width: 70px;
  height: 70px;
  background: var(--secondary);
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  font-size: 28px;
  border: 4px solid var(--yellow);
  margin-bottom: 15px;
}
.step-title {
    font-weight: 700;
    font-size: 16px;
    color: #333;
}
.tag {
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--yellow);
  padding: 4px 10px;
  font-size: 11px;
  border-radius: 20px;
  font-weight: 600;
}
.step-wrapper:nth-child(even) {
  margin-top: 80px;
}
.pathway-section .heading{
	margin-bottom: 5rem;
}
@media(max-width: 768px){
  .timeline::before {
    display: none;
  }
  .step-wrapper {
    margin-bottom: 40px;
  }
  .step-wrapper:nth-child(even) {
    margin-top: 0;
  }
}
/* ================================
  Contact Page Css
================================ */
.contact-inner-section {
    padding: 80px 0 60px;
}
   .contact-page-box {
    background: #fff;
    padding: 40px;
    border-radius: 12px;
    height: 100%;
    display: flex;
    border: 1px solid #e6e6e6;
    box-shadow: 0 4px 20px rgba(0,0,0,0.05);
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
    .form-control {
        background: #f9f9f9;
        border: 1px solid #ddd;
        color: #000;
    }
    .form-control:focus {
        border-color: var(--primary);
        box-shadow: none;
    } 
    .info-card {
        padding: 35px 25px;
        background: #fff;
        border-radius: 10px;
        border: 1px solid #ececec;
        box-shadow: 0 4px 15px rgba(0,0,0,0.04);
        transition: 0.3s;
		display: flex;
		gap: 30px;
    }
	.info-card a{ 
		color: #000 !important;
		text-decoration: none;		
	}
    .info-card:hover {
        border-color: var(--primary);
        transform: translateY(-4px);
    }
    .info-card i{
        font-size: 28px;
        color: var(--primary);
        margin-bottom: 10px;
    }
    .info-card h6 {
        font-size: 18px;
        margin-bottom: 5px;
        font-weight: 600;
    }
    .map-section iframe {
        width: 100%;
        height: 450px;
        border: 0;
        border-radius: 12px;
        margin-top: 80px;
    }
/*===========================
    Blog Page Css 
==============================*/
.blog-card{
    background:#fff;
    border-radius:10px;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
    transition:0.3s;
    height:100%;
}
.blog-card:hover{
    transform:translateY(-5px);
}
.blog-img{
    position: relative;
    overflow: hidden;
}
.blog-img img{
    width: 100%;
    height: 240px;
    object-fit: cover;
}
.blog-img::before {
    content: "";
    position: absolute;
    top: 9px;
    left: 9px;
    right: 9px;
    bottom: 9px;
    border: 1px solid #ffffff;
    z-index: 2;
    border-radius: 30px;
    pointer-events: none;
}
.blog-content{
    padding:20px;
}
.blog-title{
    font-size:20px;
    margin-bottom:10px;
}
.blog-title a{
    text-decoration:none;
    color:#222;
}
.blog-content p{
    font-size:14px;
    color:#666;
}
.blog-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 22px;
}
.blog-excerpt{
    margin:0;
    font-size:14px;
    color:#666;
}
.blog-btn{
    padding:8px 16px;
    background:#e63946;
    color:#fff;
    text-decoration:none;
    border-radius:5px;
    font-size:14px;
    transition:0.3s;
    white-space:nowrap;
}
.blog-btn:hover{
    background:#c62828;
    color:#fff;
}
/* About Page Css */
section.choose {
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/04/choose-bg.png);
    padding: 80px 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}
.about-image{
	margin-right: 6rem;
}
.about-1{
	border-radius: 20px;
}
.about-2{
	width: 50%;
    height: auto;
    position: absolute;
    top: -20%;
    right: -15%;
    border-radius: 20px;
    border: 7px solid #fff;
}
ul#myTab {
    border: none;
    display: flex;
    gap: 15px;
}
li.nav-item button {
    border-radius: 20px 0 20px 0;
    border: none;
    background: #7611132b;
    color: var(--secondary);
    font-weight: 700;
    padding: 8px 20px;
}
button.nav-link.active {
    background: var(--primary) !important;
    color: #fff !important;
}
.tab-content h3 {
    color: var(--secondary);
    font-size: 22px;
    margin-top: 1rem;
    font-weight: 600;
}
.message .heading{
	text-align: center;
	margin-bottom: 2rem;
}
.message .sub-heading{
	text-align: center;
}
.message{
	text-align: center;
	padding: 80px 0;
}
.profile {
    height: 200px;
    width: 200px;
    margin: auto;
    background: var(--secondary);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-bottom: 2rem;
}
.profile img {
    border-radius: 50%;
    height: 190px;
    width: 190px;
}
.message-logo {
    height: 80px;
}
.message {
    position: relative;
    background: url("https://aureusuniversity.org/wp-content/uploads/2026/04/img3.webp") no-repeat center center / cover;
    z-index: 1;
    overflow: hidden;
    background-attachment: fixed;
}
.message::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(238 241 255 / 75%);
    z-index: -1;
}
.cap1 {
    position: absolute;
    top: 50px;
    right: 30px;
    animation: animate 8s ease-in-out infinite;
    width: 15%;
}
.cost {
	padding:0;
}
 .cost .container-box {
    max-width: 70%;
    margin: 80px auto;
    background: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
.cost .header {
  background: var(--primary);
  color: white;
  text-align: center;
  padding: 15px;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 1px;
}
.cost .card-section {
  display: flex;
  flex-wrap: wrap;
}
.cost .box {
 flex: 1;
 text-align: center;
 padding: 20px;
}
.cost .left-title {
 background: var(--secondary);
 color: white;
 padding: 10px;
 font-size: 14px;
 font-weight: 700;
}
.cost .right-title {
  background: var(--secondary);
  color: white;
  padding: 10px;
  font-size: 14px;
  font-weight: 700;
}
.cost .price {
  font-size: 28px;
  font-weight: 700;
  margin: 10px 0;
}
.cost .subtext {
  font-size: 16px;
  color: #333;
}
.cost .bottom-bar {
  background: var(--primary);
  color: white;
  text-align: center;
  padding: 10px;
  font-size: 16px;
  font-weight: 600;
}
.cost .footnote {
 font-size: 16px;
 text-align: center;
 padding: 10px;
 color: #555;
}
@media(max-width: 576px){
.cost .card-section {
  flex-direction: column;
  }
}
/* Admission Section */
.overview-content {
    padding: 30px;
    background: var(--secondary);
    color: #fff;
    border-radius: 30px;
    text-align: center;
    border-left: 7px solid var(--primary);
    border-right: 7px solid var(--primary);
}
.overview .heading{
	color: #fff;
	font-size: 30px;
}
.feature-card1 {
  background: #fff;
  padding: 30px 20px;
  border-radius: 15px;
  text-align: center;
  transition: 0.3s;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  height: 100%;
}

.feature-card:hover {
  transform: translateY(-8px);
}

.feature-card .icon {
  height: 70px;
  width: 70px;
  background: #0d6efd;
  color: #fff;
/*   margin: auto; */
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  margin-bottom: 15px;
}

.center-heading h2 {
    font-weight: 700;
    font-size: 37px;
    position: relative;
}


/* Background Image Card */
.growth-card {
    position: relative;
    background: url('https://aureusuniversity.org/wp-content/uploads/2026/04/img8.webp') center/cover no-repeat;
    color: #fff;
    border-radius: 15px;
    overflow: hidden;
    min-height: 250px;
    display: flex;
    align-items: flex-start;
    padding: 25px;
}

/* Dark overlay for readability */
.growth-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.6);
}

/* Content above overlay */
.growth-card .content {
  position: relative;
  z-index: 2;
  text-align: left;
}

/* Icon */
.growth-card .icon {
  font-size: 45px;
    width: 100px;
    height: 100px;
    margin: 0px -25px -11px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(135deg, #eeeef3, #0062ac);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease;
    border: none !important;
}

/* Heading */
.growth-card h5 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 8px;
	color:#fff !important;
}

/* Short paragraph */
.growth-card p {
  font-size: 14px;
  margin: 0;
	color:#fff !important;
}
.choose-box {
    background: #edebeb;
    border: 1px solid #ddd;
    padding: 17px 26px;
    text-align: start;
    transition: all 0.3s ease;
    border-radius: 10px;
    cursor: pointer;
    height: 100%;
}

.choose-box .icon {
    font-size: 45px;
    width: 100px;
    height: 100px;
    margin: 0px -25px -11px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(135deg, #0b0b2c, #0062ac);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease;
    border: none !important; 
}
.choose-box h4,
.choose-box p {
    transition: color 0.3s ease;
    color: #333; 
}
.choose-box h4 {
    transition: color 0.3s ease;
    color: #333; 
	font-size:22px;
}
.choose-box:hover {
    background: linear-gradient(135deg, #0b0b2c, #0062ac);
}
.choose-box:hover .icon {
    background: none;               
    -webkit-background-clip: unset; 
    -webkit-text-fill-color: #fff;  
    color: #fff;    
	  animation: vibrate 0.3s ease forwards;
}
@keyframes vibrate {
    0% { transform: translateY(0px); }
    25% { transform: translateY(-4px); }
    50% { transform: translateY(0px); }
    75% { transform: translateY(4px); }
    100% { transform: translateY(0px); }
}
.choose-box:hover h4,
.choose-box:hover p {
   color: #fff; 
}
.number-box {
  background: #fff;
  padding: 30px 25px;
  border-radius: 12px;
  transition: 0.3s;
  height: 100%;
  position: relative;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}
.number-box:hover {
  transform: translateY(-8px);
}
.number {
   font-size: 42px;
   font-weight: 600;
   color: #76111345;
   margin-bottom: 10px;
}
section.apply {
    background: url(https://aureusuniversity.org/wp-content/uploads/2026/03/apply-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 80px;
    padding: 80px 0;
    background-attachment: fixed;
}
.number-box h4 {
   font-size: 20px;
   font-weight: 600;
   margin-bottom: 10px;
}
.number-box p {
  font-size: 14px;
   color: #727377;
}
.requirement-contain h3 {
    color: var(--primary);
    margin: 10px 0;
}
.requirement-contain h5 {
    color: var(--secondary);
    margin: 20px 0;
    font-weight: 700;
}
section.requirement {
    padding: 80px 0;
}

/* Responsive */
@media(max-width: 1200px){
	.carousel-caption-custom h1{
		font-size: 50px;
	}
	.carousel-controls{
		right: 20px;
	}
}
@media(max-width: 1024px){
	.heading{
		font-size: 36px;
	}
}
@media(max-width: 767px){
	.top-bar{
		display: none;
	}
	section.terms {
		padding: 40px 0;
	}
	.contact{
		background: none;
		height: auto;
	}
	.contact-form{
		margin-top: 0;
	}
	.contact-inner-section{
		padding: 40px 0;
	}
	section {
		padding: 40px 0 0;
	}
	.heading {
		font-size: 30px;
	}
	.explore-section{
		margin: 40px 15px 0;
        padding: 40px 0;
	}
	section.apply {
		margin-top: 40px;
		padding: 40px 0;
	}
	section.testimonial-section{
		padding: 40px 0 0;
	}
	.feature-card{
		margin-top: 4rem;
	}
	section.requirement {
		padding: 40px 0;
	}
	.cost .container-box{
		max-width: 100%;
		margin: 40px 0;
	}
	.about-image {
		margin-top: 5rem;
	}
	section.choose{
		padding: 40px 0 0;
	}
	.pathway-section .heading {
		margin-bottom: 2rem;
	}
}
@media(max-width: 667px){
	.center-heading h2{
		font-size: 28px;
	}
	.carousel-caption-custom h1 {
		font-size: 38px;
	}
	.carousel-controls {
		top: 80%;
		left: 5%;
		flex-direction: row;
	}
	.certificate{
		bottom: 10%;
		top: auto;
	}
}
@media(max-width: 568px){
	.logo-box{
		padding: 10px;
	}
	.overview .heading{
		font-size: 25px;
	}
	.top-tabs{
		margin-bottom: 0;
	}
}
@media(max-width: 479px){
	.heading {
		font-size: 25px;
	}
	.about-image {
		margin-top: 3rem;
		margin-right: 4rem;
	}
	.carousel-controls{
		top: 90%;
	}
}
@media(max-width: 414px){
	.info-card{
		gap: 10px;
		padding: 25px;
    	flex-direction: column;
	}
	.about-image {
		margin-top: 2rem;
		margin-right: 3rem;
	}
	.contact{
		margin: 0;
	}
}